Name:		kde-i18n-ko
Summary:	Korean language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	ke-i18n-Korean
Requires:	locales-ko
BuildArch:	noarch

%description
Korean language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ko/
%dir %_docdir/HTML/ko/common/
%doc %_docdir/HTML/ko/common/fdl-license
%doc %_docdir/HTML/ko/common/gpl-license
%doc %_docdir/HTML/ko/common/*.css
%doc %_docdir/HTML/ko/common/*.dcl
%doc %_docdir/HTML/ko/common/*.html
%doc %_docdir/HTML/ko/common/*.png
#
#
%dir %_docdir/HTML/ko/ksnake/
%doc %_docdir/HTML/ko/ksnake/.anchors
%doc %_docdir/HTML/ko/ksnake/common
%doc %_docdir/HTML/ko/ksnake/*.docbook
%doc %_docdir/HTML/ko/ksnake/*.html
#
#
%dir %_docdir/HTML/ko/ksokoban/
%doc %_docdir/HTML/ko/ksokoban/.anchors
%doc %_docdir/HTML/ko/ksokoban/common
%doc %_docdir/HTML/ko/ksokoban/*.docbook
%doc %_docdir/HTML/ko/ksokoban/*.html
#
#
%dir %_docdir/HTML/ko/kspaceduel/
%doc %_docdir/HTML/ko/kspaceduel/.anchors
%doc %_docdir/HTML/ko/kspaceduel/common
%doc %_docdir/HTML/ko/kspaceduel/*.docbook
%doc %_docdir/HTML/ko/kspaceduel/*.html
%doc %_docdir/HTML/ko/kspaceduel/*.png
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/ko/
%_datadir/locale/ko/charset
%_datadir/locale/ko/*.desktop
%_datadir/locale/ko/*.png
#
#
%dir %_datadir/locale/ko/LC_MESSAGES/
%lang(ko) %_datadir/locale/ko/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
